AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MonitorAction Class
MonitorAction Properties
Action Property
Channel Property
File Property
Format Property
Mix Property

| MonitorAction Action Property

Get the name of this action, i.e. "Monitor".

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string Action { get; }

    Public Overrides ReadOnly Property Action As String
    	Get

    public:
    virtual property String^ Action {
    	String^ get () override;
    }

    abstract Action : string with get
    override Action : string with get

#### Property Value

Type: String
See Also

#### Reference

MonitorAction Class
AsterNET.Manager.Action Namespace